name: Nick Bennett
locality: 
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/security/security-compliance/#senior-security-compliance-engineer">Senior Security Compliance Engineer</a>
reports_to: corey-oas
picture: nick_bennett.png
pronouns: he/him
pronunciation:
twitter:
linkedin: nicholas-bennett-cissp-cisa
gitlab: niben01
departments:
  - Security Department
specialty: Compliance
expertise:
story: >
  Nick is a seasoned compliance professional with expertise across a wide range of compliance frameworks. He enjoys collaborating with internal and external stakeholders to build trust across organizations. In his free time, Nick loves to mountain bike and ski in the Pacific Northwest.

